Subject: Re: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Vika Shleina <[email-masked]>
Date: Sun, 24 Feb 2019 21:37:53 +0300

Eli Zaretskii <[email-masked]> writes:

> Please show a screenshot of the artifacts, and please tell which theme
> did you enable.

It seems to "work" with every theme. The screenshots will be attached. I
was using tsdh-dark theme.

The artifacts seem to persist when switching buffers. Notice I had the
menubar disabled on last two screenshots - maybe it's affecting it? The
bug shows more prominently on my config - the first line of the org file
disappeared! (linum numbering clearly shows this)

> Also, does "C-l" remove the artifacts?

No, it doesn't. If it did, I wouldn't file a bug report!